Subject: Re: Fonts

From: "Martin J. Heijdra" <[email-masked]>
Date: Fri, 5 Nov 1993 09:16:55 EST

I was very glad to receive James Lin's very informative info, and have
written to him separately. The following paragraph might be interesting
to others as well, and I send it here:

I still think that one-stroke TT fonts are in fact closer to vector fonts
than to "real" fonts; I understand one-stroke (and I don't have much technical
knowledge!) to mean that strokes are stored separately from the character
itself. This means that the optical adjustments necessary to make characters
at different sizes, or for slightly different characters (a radical "tree"
will have many slightly different forms depending on how "black" the rest of
the character is!), should somehow be sacrificed. For normal 300 dpi that
might be OK, but I really think that looking at the size of a font can tell
you a lot: a 7000-character Japanese top-level Ming font is easily 7-8MB;
the Apple LiSong font, comparable, is 8-9MB for 13500 Chinese characters,
already a reduction in quality; reducing that to 2-3MB cannot but still reduce
further quality. And when one talks about Cangzhu fonts (15 fonts at 1-2MB
total), it simply gets ridiculous. I do agree though, that for normal purposes
the DynaFonts are quite OK.

Thanks, Martin Heijdra/Gest Library/Princeton University